Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Unity 4.0 Hardware Compatability

Has the hardware platform compatability for Unity 4.0 been released yet. I can't seem to find it if it has. A customer had plans to install Unity and will now wait for 4.0 to be released, but they provisined hardware based on the 3.1 server list. I don't imagine it will be drastically different for 4.0, but can anybody shed some light on the subject?

2 REPLIES
New Member

Re: Unity 4.0 Hardware Compatability

New Member

Re: Unity 4.0 Hardware Compatability

Unity's HCL, a.k.a. Cisco Unity Supported Platforms List, has been revised for Unity 4.0, but has not been published just yet. This will happen very soon though. In the interim, here is what to expect in a nutshell re hardware alone:

Omissions for 4.0...

Dell OptiPlex-G1 (legacy, underpowered)

Dell PowerEdge-2300 (legacy, underpowered)

Additions for 4.0...

Dell PowerEdge-2600 uni Prestonia proc config

Dell PowerEdge-2600 dual Prestonia proc config

IBM xSeries-205 uni Pentium4 config

IBM xSeries-345 uni Prestonia proc config

IBM xseries-345 dual Prestonia proc config

IBM xSeries-235 uni Prestonia proc config

IBM xSeries-235 uni Prestonia proc config

IBM xSeries-255 dual Foster proc config

IBM xSeries-255 quad Foster proc config

As for support levels (users, ports, etc.) for new servers, that is too complex a subject to relate in this message as some positioning has changed. Existing fielded installations are generally grandfathered though. If you have specific questions please contact Cisco again through a convenient channel.

86
Views
0
Helpful
2
Replies